Bug 176207 - The beginning of line is out of page.
Summary: The beginning of line is out of page.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: paps   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-20 08:12 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 09:47:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2005-12-20 08:12:46 UTC
Description of problem:
all context should fits into the page anyway.

Version-Release number of selected component (if applicable):
0.6.1-1.fc5.

How reproducible:
always

Steps to Reproduce:
1.ls | paps > foo.ps
2.preview foo.ps with gv or evince or whatever.
3.
  
Actual results:
the beginning of line is out of page.

Expected results:


Additional info:

Comment 1 Akira TAGOH 2005-12-21 08:56:35 UTC
forgot to mention an upstream bug,
http://sourceforge.net/tracker/index.php?func=detail&aid=1385823&group_id=153049&atid=786239

Comment 2 Akira TAGOH 2006-03-24 09:47:46 UTC
fixed in 0.6.3-3


Note You need to log in before you can comment on or make changes to this bug.